/* noto-serif-regular - latin */
@font-face {
    font-family: 'Noto Serif';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/noto-serif-v21-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/noto-serif-v21-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/noto-serif-v21-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/noto-serif-v21-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/noto-serif-v21-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/noto-serif-v21-latin-regular.svg#NotoSerif') format('svg'); /* Legacy iOS */
}
/* noto-serif-700 - latin */
@font-face {
    font-family: 'Noto Serif';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/noto-serif-v21-latin-700.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/noto-serif-v21-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/noto-serif-v21-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/noto-serif-v21-latin-700.woff') format('woff'), /* Modern Browsers */
    url('../fonts/noto-serif-v21-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/noto-serif-v21-latin-700.svg#NotoSerif') format('svg'); /* Legacy iOS */
}
/* nunito-200 - latin */
@font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/nunito-v25-latin-200.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/nunito-v25-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/nunito-v25-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/nunito-v25-latin-200.woff') format('woff'), /* Modern Browsers */
    url('../fonts/nunito-v25-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/nunito-v25-latin-200.svg#Nunito') format('svg'); /* Legacy iOS */
}
/* nunito-300 - latin */
@font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/nunito-v25-latin-300.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/nunito-v25-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/nunito-v25-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/nunito-v25-latin-300.woff') format('woff'), /* Modern Browsers */
    url('../fonts/nunito-v25-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/nunito-v25-latin-300.svg#Nunito') format('svg'); /* Legacy iOS */
}
/* nunito-regular - latin */
@font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/nunito-v25-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/nunito-v25-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/nunito-v25-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/nunito-v25-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/nunito-v25-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/nunito-v25-latin-regular.svg#Nunito') format('svg'); /* Legacy iOS */
}
/* nunito-500 - latin */
@font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/nunito-v25-latin-500.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/nunito-v25-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/nunito-v25-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/nunito-v25-latin-500.woff') format('woff'), /* Modern Browsers */
    url('../fonts/nunito-v25-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/nunito-v25-latin-500.svg#Nunito') format('svg'); /* Legacy iOS */
}
/* nunito-600 - latin */
@font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/nunito-v25-latin-600.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/nunito-v25-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/nunito-v25-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/nunito-v25-latin-600.woff') format('woff'), /* Modern Browsers */
    url('../fonts/nunito-v25-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/nunito-v25-latin-600.svg#Nunito') format('svg'); /* Legacy iOS */
}
/* nunito-700 - latin */
@font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/nunito-v25-latin-700.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/nunito-v25-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/nunito-v25-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/nunito-v25-latin-700.woff') format('woff'), /* Modern Browsers */
    url('../fonts/nunito-v25-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/nunito-v25-latin-700.svg#Nunito') format('svg'); /* Legacy iOS */
}
/* nunito-800 - latin */
@font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/nunito-v25-latin-800.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/nunito-v25-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/nunito-v25-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/nunito-v25-latin-800.woff') format('woff'), /* Modern Browsers */
    url('../fonts/nunito-v25-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/nunito-v25-latin-800.svg#Nunito') format('svg'); /* Legacy iOS */
}
/* nunito-900 - latin */
@font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/nunito-v25-latin-900.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/nunito-v25-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/nunito-v25-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/nunito-v25-latin-900.woff') format('woff'), /* Modern Browsers */
    url('../fonts/nunito-v25-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/nunito-v25-latin-900.svg#Nunito') format('svg'); /* Legacy iOS */
}

html, body {
    height: 100%;

    background-repeat:repeat-x;
    margin: 0; 
    padding: 0; 
    font-family: 'Nunito', arial;
    font-weight:200;
    font-size:20px;
}

table, tr, td, th {
    font-family: 'Nunito', arial;
    font-weight:200;
    font-size:20px;
}

.text-right,
.align-right {
    text-align:right;

}
.text-center,
.align-center {
    text-align:center;
}
.clear { clear:both; }



* { box-sizing:border-box;    -webkit-font-smoothing: antialiased;   -moz-osx-font-smoothing: grayscale; }

.team .c33,
img,
a.btn:after,
ul,
polygon,
.slick-dots li button,
.top, .top .main, .nav,
.teaser img, input, .nbar, .st0, .st1,
a, li {
    -webkit-transition: all 200ms ease-out;
  -moz-transition: all 200ms ease-out;
  -o-transition: all 200ms ease-out;
  transition: all 200ms ease-out;    
  }
img {
  border:0px;
}


.all {
  width:100%;
  min-width:100%;
  padding-left:100px;
  padding-right:100px;
}
.main {
  max-width:100%;
  margin: 0px auto;
  padding:0px;
  position:relative;
  text-align: left;
}
.main:after { content:''; display:table; clear:both; }

img,iframe,video {max-width:100%; height:auto;}

.cStage {display: flex;margin:0 -15px;flex-wrap: wrap;}
.cStage > div{padding:0 15px;}

.c33 { -ms-flex: 0 0 33.3333%;flex: 0 0 33.3333%; max-width: 33.3333%; }
.c66 { -ms-flex: 0 0 66.6666%;flex: 0 0 66.6666%; max-width: 66.6666%; }
.c16 { -ms-flex: 0 0 16.6666%;flex: 0 0 16.6666%; max-width: 16.6666%; }
.c30 { -ms-flex: 0 0 30%;flex: 0 0 30%; max-width: 30%; }
.c70 { -ms-flex: 0 0 70%;flex: 0 0 70%; max-width: 70%; }
.c40 { -ms-flex: 0 0 40%;flex: 0 0 40%; max-width: 40%; }
.c20 { -ms-flex: 0 0 20%;flex: 0 0 20%; max-width: 20%;}
.c50 { -ms-flex: 0 0 50%;flex: 0 0 50%; max-width: 50%;}
.c25 { -ms-flex: 0 0 25%;flex: 0 0 25%; max-width: 25%; }
.c75 { -ms-flex: 0 0 75%;flex: 0 0 75%; max-width: 75%; }
.c30 { -ms-flex: 0 0 30%;flex: 0 0 30%; max-width: 30%;}
.c35 { -ms-flex: 0 0 35%;flex: 0 0 35%; max-width: 35%; }
.c60 { -ms-flex: 0 0 60%;flex: 0 0 60%; max-width: 60%; }




a + p,
* > *:first-child {margin-top:0px;}
* > *:last-child {margin-bottom:0px;}

.news-list-date,
.frame-type-menu_pages li a,
.frame-type-menu_subpages li a,
.top,
h1,h2,h3,h4,h5 {font-family: 'Noto Serif'; font-weight:400}


.top ul {margin:0;padding:0;list-style-type: none}
.top .main {display: flex; padding:0px 0;}
.top .main > ul:nth-child(1),
.top .main > ul:nth-child(3) {width:calc((100% - 100px) / 2); display: flex;justify-content: space-around;    align-items: center;}
.top .main > ul:nth-child(2) {width:100px;}
.top .main > ul:nth-child(2) li {text-align: center;}
.top .main > ul > li > a {display: block;  padding:45px 10px; font-size:125%; color:#707070; text-decoration: none;}
.top .main > ul:nth-child(2) > li > a {padding:10px 0}
.top .main > ul > li:hover > a,
.top .main > ul > li.active > a {color:#03907C}
.top .main > ul > li > ul {position: absolute; max-height:0px; overflow: hidden; min-width:250px; z-index: 100; background:#fff;}
.top .main > ul > li:hover > ul {max-height:500px;}
.top .main > ul > li > ul > li:nth-child(1) {border-top:1px solid #ABA69E }
.top .main > ul > li > ul > li {border-bottom:1px solid #ABA69E }
.top .main > ul > li > ul > li > a  {display: block;  font-size:100%; color:#ABA69E; padding:10px 30px; text-decoration: none;}
.top .main > ul > li > ul > li:hover > a,
.top .main > ul > li > ul > li.active > a {color:#707070; }

.all.header {padding:0;position: relative}
.header h1 {font-size:320%;margin:0; text-shadow: 0px 0px 20px #000;}
.header .overlay {position: absolute; top:50px; left:0; right:0; text-align: center; color:#fff;}
.header img {width:100%;display: block}
.header .slide {display: block !important; }


h1,h2 {font-size:190%;}
h3 {font-size:170%;}
h4 {font-size:135%;}

.content {color:#6E665C;}
.content strong, .content b {font-weight:600;}

.content a {color:inherit; text-decoration: none;}
.content a:hover {color:#03907C}

.content .main {padding:80px 0;}

.frame-type-menu_pages ul,
.frame-type-menu_subpages ul {margin:0;padding:0;list-style-type: none; list-style-image: none !important;}
.frame-type-menu_pages li,
.frame-type-menu_subpages li {margin-bottom:40px;}
.frame-type-menu_pages li a,
.frame-type-menu_subpages li a {display:block; font-size:190%; padding:35px 35px 35px 100px; position: relative; background:#F2F2F1}

.content.t-header .main {padding:35px 0;}
.content.t-header {position: relative }

.frame-type-menu_pages li a:before,
.frame-type-menu_subpages li a:before,
.content.o-31:before,
.content.o-32:before,
.content.t-header:before {content:''; position: absolute; left:0; top:0; bottom:0; width:40px; background:url(../img/struktur1.webp) center center no-repeat;background-size: cover; }
.content.o-32:before {right:0px; left:initial}

.top,
.content.l-0 {background:#fff }

.content.l-100 {background:#F2F2F1 }

.content.f-150 {padding:0;}
.content.f-150 .main {padding-top:30px;}

.content.t-textpic {padding:0; position: relative}
.content.t-textpic > .cStage {margin:0}

.content.t-textpic .c50.first {padding:30px 100px 30px 100px;display: flex; align-items: center;}
.content.t-textpic .c50.last {padding-right:100px;padding-left:100px;padding-top:30px;padding-bottom:30px; display: flex; align-items: center;}

.content.t-container-5 {padding-right:0;}
.content.t-container-5 .c75 {padding-right:100px;}

.content.t-textstruktur {background:url(../img/struktur1.webp) center center no-repeat;background-size:cover; color:#fff; text-align: center;}
.content.t-textstruktur .main {padding:40px 0;}
.content.t-textstruktur p {font-size:150%;}


.content a.btn {color:#fff;min-width:250px;background:#03907C url(../img/struktur1.webp) center center no-repeat; background-size:800px auto; height:47px; line-height:27px; margin-bottom:10px;  position: relative; display: inline-block; padding:10px 40px 10px 20px;  }
/*.content a.btn:before {content:''; display: block; position: absolute; left:0;right:0;top:0;bottom:0; background:#03907C }*/
.content a.btn:after {content:''; display: block; height:0; width:0; border-top: 25.5px solid #fff;border-right: 25.5px solid transparent;border-bottom: 25.5px solid #fff;border-left: 25.5px solid transparent;transform: translate(50%, 0);  position: absolute; right:0; top:-2px; bottom:-2px; }
.content.l-100 a.btn:after {border-top-color:#F2F2F1; border-bottom-color: #F2F2F1; }
.content a.btn:hover {height:57px;line-height:37px; font-size:110%; margin-bottom:0; background-position: 300% 0}
.content a.btn:hover:after {border-top-width: 30.5px; border-right-width: 30.5px;border-bottom-width: 30.5px; border-left-width: 30.5px;}
/*
.content a.btn:hover:after {transform:translate(100%,0)}
*/

.content ul {list-style-image: url(../img/list.svg);}


.frame + .frame {padding-top:60px;}
.frame-200 {border:1px solid #ABA69E; padding:20px;}

.content.t-container-5 .c25 .frame-200 {border-right:0}

.c75, .c33, .c25 {font-size:85%}
.c75 .c33,
.c75 .c75 {font-size:100%}

#totop {width:60px; height:65px; margin-top:15px; cursor: pointer; z-index: 3; position: absolute; left:50%; transform:translate(-50%,0) }
#totop svg {width:100%; height:auto;}
#totop:hover {width:75px;}
#totop:hover polygon {fill:#03907C}

.article h3 {font-size:110%;color:#014F37; margin:10px 0 10px 0;}
.article + .article {margin-top:30px;}
.c33 .article + .article {margin-top:0px;}
.c33 .article .text {padding:20px; border-top:0px; }
.c33 .article img {display: block;}
.c33 .article {height:100%; border:1px solid #ABA69E;}

.c33 .article .news-list-date,
.news-list-date.event {display: inline-block; color:#fff;background:url(../img/struktur1.webp) center center no-repeat; padding:5px 20px; font-weight:600; background-size:cover; }
.c33 .article .news-list-date {display: block;}

.article .news-img-wrap {overflow: hidden;}
.article:hover img {transform:scale3d(1.1,1.1,1);}

.f3-widget-paginator {margin:40px 0 0 0;padding:0; list-style-type: none;}
.f3-widget-paginator li {display: inline-block;}
.f3-widget-paginator li.current,
.f3-widget-paginator li a {display: inline-block; padding:10px; color:#fff; background:#014F37}

.news-single .news-img-wrap {float:right; margin-left:30px; margin-bottom:30px;}

footer .line {font-size:90%}
footer .line {color:#fff;background:url(../img/struktur1.webp) center center no-repeat; background-size:cover; border-top:8px solid #03907C;}
footer .line ul {margin:0; padding:0; list-style-type: none; text-align: right;}
footer .line li {display: inline-block; margin-left:20px;}
footer .line a { color: inherit; text-decoration: none; }
footer .line .main {padding:8px 0}
footer h3 {font-weight:700;margin:0}
footer .content .main {padding:100px 0 40px 0}

.ce-gallery[data-ce-columns="3"] .ce-column {
    width:calc(33.3333% - 15px)
}
.ce-gallery[data-ce-columns="2"] .ce-column {
    width:calc(50% - 15px)
}

@media (max-width: 1300px) {

    .all {padding-left:30px;padding-right:30px;}

    .frame-type-menu_pages li a, .frame-type-menu_subpages li a,
    .all.l-100 {padding-left:80px;}

    .content.t-textpic.l-100 {padding-left:0;}

    .ce-textpic.ce-intext .ce-gallery {max-width:50%;}

    .content.t-container-5 .c75 {padding-right:60px;}

    .top .main > ul > li > a {font-size:115%;}
    html, body {font-size:18px;}

    h1, h2 {
        font-size: 170%;
    }
    .frame-type-menu_pages li a, .frame-type-menu_subpages li a,
    h3 {
        font-size: 150%;
    }
    .header h1 {font-size:250%;}

    .content.t-textstruktur p {font-size:125%;}

    .content.t-textpic .c50.first,
    .content.t-textpic .c50.last {padding-left:50px; padding-right:50px;}
}

@media (max-width:1100px) {
    .top .main > ul > li > a {font-size:100%;}
}

@media (max-width:1000px) {
    .news-list-view > .cStage > div,
    .frame > .c75,
    .frame > .c75 + .c25 { -ms-flex: 0 0 100%;flex: 0 0 100%; max-width: 100%; margin-bottom:30px;}

    .content.t-container-5 {padding-right:30px;}
    .content.t-container-5 .main > .cStage {margin:0}
    .content.t-container-5 .main > .cStage > .c75 {padding-right:15px;padding-left:0;padding-right:0}
    .content.t-container-5 .c25 .frame-200 {border-right:1px solid #ABA69E;}
    .content.t-container-5 .main > .cStage > .c25 {padding-right:0; padding-left:0}

    #totop {width:30px;}
}


/* Only Phones */
@media (max-width: 900px) {

    ul.nav {display: none !important}

    .mobileMenuOpen {
        display:inline-block !important;
        padding:5px 10px 5px 10px;
        width:30px;
        position: absolute;
        right:0px;
        top:50%;
        margin-top:-16px;
        background: center center no-repeat transparent;
        background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAlCAYAAAAwYKuzAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAdklEQVRYhe3Y0QmAMAxF0aQ4lGM4qmN0KuMICTyD+bjnu9BLLVH0iLDJ1t8BGQJVBKoIVBGoOiqL1nW2vG6ee3u6d8fGXyJQVbqDZpbelS7jT3B8YPURd33VMmbajQ9kzKjGBzJmVASqnH8zIgJVBKoIVI0PfAFeWwxPP0FUOgAAAABJRU5ErkJggg==')
    }
    .mobileMenuOpen { background-size: 30px 30px;height: 32px;width: 30px; }

}

.c50.mobile {display: none;}

@media (max-width:750px) {

   .c25,
   .c50,
   .c75,
   .c33,
   .c66 { -ms-flex: 0 0 100%;flex: 0 0 100%; max-width: 100%; }

    .cStage > div + div {padding-top:30px;}

    .c50.mobile {display: block;}
    .c50.desktop {display: none;}

    .frame-type-menu_pages li a:before, .frame-type-menu_subpages li a:before, .content.o-31:before, .content.o-32:before, .content.t-header:before {
        width:20px;
    }
    .content.t-textpic .c50.first {
        padding-left:30px;
    }
    .content.t-textpic .c50.last {
        padding-right:30px;
    }

    .frame-type-menu_pages li a, .frame-type-menu_subpages li a, .all.l-100 {
        padding-left:40px;
    }

    .article + .article {
        margin-top: 50px;
    }

    footer .ce-right .ce-gallery {float:none;}

    .top .main > ul > li > a {font-size:105%;}
    html, body {font-size:16px;}

    h1, h2 {
        font-size: 150%;
    }
    .frame-type-menu_pages li a, .frame-type-menu_subpages li a,
    h3 {
        font-size: 130%;
    }
    .header h1 {font-size:180%;}

    .content.t-textstruktur p {font-size:115%;}


}

@media (max-width: 650px) {

    .content .ce-left .ce-gallery,
    .content .ce-right .ce-gallery {
        float: none;
    }
    .content .ce-intext.ce-right .ce-gallery {
        margin-left: 0px;
    }
    .content .ce-intext.ce-left .ce-gallery {
        margin-right: 0px;
    }
    .ce-textpic.ce-intext .ce-gallery {max-width:100%;}

	.c30, .c35 {width:100%; padding-bottom:20px;}
}




/* Formulare */


.frame-type-form_formframework p { font-size:90%; }

input[type="checkbox"] { margin-right:15px; }
.control-label { display:none; }
.form-group input[type="text"],
.form-group textarea,
.csc-form-element-textline input {
  font-family:inherit;
  font-size:inherit;
  color:#fff;
  background:transparent;
  width:70%;
  border:2px solid #222e59;
  padding:8px 15px;

  margin-bottom:6px;
}
.form-group input[type="text"]:focus,
.form-group textarea:focus {
  background:#222e59;
}
.btn-group button:before { content:''; width:100px;border-top:7px solid #222e59; position:absolute; right:0px; display:block; top:0px; }
.btn-group button { border:0px; float:right; color:#fff; max-width:250px; background:transparent;position:relative; font-size: 26px;text-transform: uppercase;font-weight: 300; text-align:right; padding:0; cursor:pointer; padding-top:10px; margin-top:30px; }
.btn-group button:hover { color:#222e59; }


/* The container */
.form-check-label {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.form-check-label input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.form-check-label span {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: transparent;
  border:2px solid #222e59;
}
.form-check-label span.required { position:relative;width:auto; height:auto; border:0px; }

/* On mouse-over, add a grey background color */
.form-check-label:hover input ~ span {
  background-color: #222e59;
}

/* When the checkbox is checked, add a blue background */
.form-check-label input:checked ~ span {
  background-color: #222e59;
}

/* Create the checkmark/indicator (hidden when not checked) */
span:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.form-check-label input:checked ~ span:after {
  display: block;
}

/* Style the checkmark/indicator */
.form-check-label span:after {
  left: 6px;
  top: 3px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}



